uuid:
  -
    value: ea3c34b9-091e-4b95-a661-2e1d42131841
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_156360131_Chora_in_Andros_island.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_156360131_Chora_in_Andros_island.jpg'
    url: /sites/default/files/inline-images/shutterstock_156360131_Chora_in_Andros_island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 631911
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:13:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
